-- MySQL dump 10.16  Distrib 10.2.22-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: aladin
-- ------------------------------------------------------
-- Server version	10.2.22-MariaDB-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Angebote1`
--

DROP TABLE IF EXISTS `Angebote1`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Angebote1` (
  `DocumentID` int(10) NOT NULL AUTO_INCREMENT,
  `Document_TypID` int(2) NOT NULL DEFAULT 1,
  `ProjektID` int(10) DEFAULT NULL,
  `Document_Typ` varchar(100) DEFAULT 'Angebot',
  `Document_Name` varchar(255) NOT NULL DEFAULT '',
  `KontaktID` int(11) DEFAULT NULL,
  `Leistungsempfaenger` varchar(255) DEFAULT NULL,
  `Lieferbemerkung` varchar(500) DEFAULT NULL,
  `13b` int(1) NOT NULL DEFAULT 0,
  `13bText` varchar(255) DEFAULT NULL,
  `AnsprechpartnerID` int(10) DEFAULT NULL,
  `Erstellungsdatum` date NOT NULL DEFAULT '0000-00-00',
  `gueltig_bis` date NOT NULL DEFAULT '0000-00-00',
  `Skonto_bis` date DEFAULT NULL,
  `Minutenverrechnungssatz` decimal(7,4) DEFAULT NULL,
  `Materialaufschlagsatz` decimal(5,2) DEFAULT NULL,
  `MwSt_Satz` decimal(4,1) NOT NULL DEFAULT 0.0,
  `Rabatt_Satz` decimal(4,1) NOT NULL DEFAULT 0.0,
  `Skonto_Satz` decimal(4,1) DEFAULT NULL,
  `Korrektur_Vorzeichen` char(1) NOT NULL DEFAULT '-',
  `Korrektur_Satz` decimal(5,2) NOT NULL DEFAULT 0.00,
  `Korrektur_Anlass` varchar(255) DEFAULT NULL,
  `Summe_ohne_MwSt` decimal(11,2) DEFAULT NULL,
  `Rabatt` decimal(11,2) DEFAULT NULL,
  `Summe_nach_Rabatt` decimal(11,2) DEFAULT NULL,
  `Korrektur` decimal(11,2) DEFAULT NULL,
  `Summe_nach_Korrektur` decimal(11,2) DEFAULT NULL,
  `MwSt` decimal(11,2) DEFAULT NULL,
  `Summe_mit_MwSt` decimal(11,2) DEFAULT NULL,
  `AZ_ohne_MwSt` decimal(11,2) DEFAULT NULL,
  `AZ_MwSt` decimal(11,2) DEFAULT NULL,
  `AZ_mit_MwSt` decimal(11,2) DEFAULT NULL,
  `Zahlbetrag_ohne_MwSt` decimal(11,2) DEFAULT NULL,
  `Zahlbetrag_MwSt` decimal(11,2) DEFAULT NULL,
  `Zahlbetrag_mit_MwSt` decimal(11,2) DEFAULT NULL,
  `Skonto` decimal(11,2) DEFAULT NULL,
  `Summe_nach_Skonto` decimal(11,2) DEFAULT NULL,
  `Bemerkung` varchar(2000) DEFAULT NULL,
  `Status` varchar(20) NOT NULL DEFAULT 'offen',
  `Pos_Format` varchar(10) DEFAULT '1',
  `Gesperrt` int(4) NOT NULL DEFAULT 0,
  `Schreibschutz` int(1) NOT NULL DEFAULT 0,
  `Materialeinsatz` decimal(11,2) DEFAULT NULL,
  `Bauzeit_Tage` decimal(11,2) DEFAULT NULL,
  `Bauzeit_Stunden` decimal(11,2) DEFAULT NULL,
  `Skonto_Tage` int(3) DEFAULT NULL,
  `Faellig_Tage` int(3) DEFAULT NULL,
  `Leerzeilen` varchar(50) DEFAULT NULL,
  `Autor` int(3) NOT NULL DEFAULT 0,
  `Geaendert_durch` int(3) NOT NULL DEFAULT 0,
  `Geaendert_am` date DEFAULT NULL,
  `Rechte` int(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`DocumentID`),
  KEY `Index_ProjektID` (`ProjektID`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 PAGE_CHECKSUM=1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Angebote1`
--

LOCK TABLES `Angebote1` WRITE;
/*!40000 ALTER TABLE `Angebote1` DISABLE KEYS */;
INSERT INTO `Angebote1` VALUES (1,1,111,'Angebot','',NULL,NULL,NULL,0,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,0.0,0.0,NULL,'-',0.00,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'offen','1',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0),(2,2,111,'Angebot','',NULL,NULL,NULL,0,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,0.0,0.0,NULL,'-',0.00,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'offen','1',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0),(3,3,1234,'Angebot','',NULL,NULL,NULL,0,NULL,NULL,'0000-00-00','0000-00-00',NULL,NULL,NULL,0.0,0.0,NULL,'-',0.00,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'offen','1',0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,0,NULL,0);
/*!40000 ALTER TABLE `Angebote1` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-08-11  9:38:29
